## mx-viewer 17.1mx16

=== debian/changelog ===
mx-viewer (17.1mx16) mx; urgency=medium

  * add search to toolbar, display toolbar permanently

 -- Adrian <adrian@mxlinux.org>  Fri, 13 Jan 2017 13:03:38 -0500

mx-viewer (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 14:59:38 -0400

mx-viewer (15.12.1mx15) mx; urgency=medium

  * version bump

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Dec 2015 09:02:16 -0500

mx-viewer (15.12mx15) mx; urgency=medium

  * moved icon location

 -- Adrian <adrian@mxlinux.org>  Tue, 01 Dec 2015 08:56:57 -0500

mx-viewer (15.7.1mx15) mx; urgency=medium

  * added build-deps, fixed license

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Jul 2015 18:52:14 -0400

mx-viewer (15.7mx15) mx; urgency=medium

  * update to qt5 

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jun 2015 14:15:45 -0400

mx-viewer (15.4.1mx14) mx; urgency=medium

  * Provides: x-www-browser.
  * Add qtchooser and qt4-default as build-depends to avoid any Qt 5
    and Qt 3 qmake issues on other platforms.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 06 Jun 2015 19:05:48 -0700

mx-viewer (15.4mx14) mx; urgency=medium

  * added zoom in +, zoom out -, restore size 0

 -- Adrian <adrian@mxlinux.org>  Wed, 01 Apr 2015 17:23:57 -0400

mx-viewer (15.3mx14) mx; urgency=medium

  * added progress bar

 -- Adrian <adrian@mxlinux.org>  Fri, 13 Mar 2015 12:16:37 -0400

mx-viewer (15.2) mx; urgency=medium

  * added search feature.

 -- Adrian <adrian@mxlinux.org>  Mon, 16 Feb 2015 10:08:03 -0500

mx-viewer (0.14.2mx142+1) mx; urgency=low

  * Initial packaging.

 -- Adrian <adrian@mxlinux.org>  Sun, 27 Jul 2014 16:13:13 -0400
