=== debian/control ===
Source: mx-viewer
Section: system
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=7.0.50~),
	qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
        libqt5webkit5-dev
Standards-Version: 3.9.4
Homepage: https://github.com/AdrianTM/mx-viewer

Package: mx-viewer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: x-www-browser 
Description: Displays a URL in a window
 MX Viewer displays a URL in a new window. It's an utility program used for
 displaying help information by various MX Linux utilities
