## mx-viewer 18.8

=== debian/changelog ===
mx-viewer (18.8) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 23:28:47 -0400

mx-viewer (18.3) mx; urgency=medium

  * dropping rights if ran as root

 -- Adrian <adrian@mxlinux.org>  Tue, 13 Mar 2018 19:15:36 -0400
