## mx-viewer 19.10

=== debian/changelog ===
mx-viewer (19.10) mx; urgency=medium

  * update color scheme handling 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Oct 2019 13:16:47 -0400

mx-viewer (19.9) mx; urgency=medium

  * minor change: show program name when displaying version

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 15:11:19 -0400
