## mx-viewer 19.10.01

=== debian/changelog ===
mx-viewer (19.10.01) mx; urgency=medium

  * security improvements

 -- Adrian <adrian@mxlinux.org>  Sun, 13 Oct 2019 23:05:10 -0400
