## mx-viewer 20.12.01

=== debian/changelog ===
mx-viewer (20.12.01) mx; urgency=medium

  * add open/browse option, help dialog 

 -- Adrian <adrian@mxlinux.org>  Mon, 28 Dec 2020 02:33:29 -0500
