## mx-viewer 21.8

=== debian/changelog ===
mx-viewer (21.8) mx; urgency=medium

  * Save .conf file in ~/.config/MX-Linux

 -- Adrian <adrian@mxlinux.org>  Sun, 01 Aug 2021 21:39:18 -0400
