=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: system
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=10),
                libqt5webkit5-dev,
                qtbase5-dev,
                qttools5-dev-tools
