## mx-viewer 22.5

=== debian/changelog ===
mx-viewer (22.5) mx; urgency=medium

  * Use webenginewidgets instead of webkitwidgets
  * Save .conf file in ~/.conf/MX-Linux

 -- Adrian <adrian@mxlinux.org>  Tue, 24 May 2022 22:37:53 -0400
