=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
 Build-Depends: debhelper (>=10),
-               libqt5webkit5-dev,
+               qtwebengine5-dev,
                qtbase5-dev,
                qttools5-dev-tools
 Standards-Version: 3.9.8
