## mx-viewer 23.7

=== debian/changelog ===
mx-viewer (23.7) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 17:44:11 -0400
