## mx-viewer 23.7.01

=== debian/changelog ===
mx-viewer (23.7.01) mx; urgency=medium

  * update language processing

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jul 2023 16:17:44 -0400
