## mx-viewer 24.3

=== debian/changelog ===
mx-viewer (24.3) mx; urgency=medium

  * Update translations 

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 13:19:44 -0400
