## mx-viewer 25.7

=== debian/changelog ===
mx-viewer (25.7) mx; urgency=medium

  * Change default home page to start.duckduckgo.com (might need to change
    ~/.config/MX-Linux/mx-viewer.conf)

 -- Adrian <adrian@mxlinux.org>  Thu, 03 Jul 2025 13:08:57 -0400

mx-viewer (24.4) mx; urgency=medium

  * Update to Qt6

 -- Adrian <adrian@mxlinux.org>  Thu, 24 Apr 2025 20:48:22 -0400
