## mx-viewer 26.01

=== debian/changelog ===
mx-viewer (26.01) mx; urgency=medium

  * Add close and reopen tab shortcuts
  * Various UI improvements
  * Added Settings page
  * Added Bookmark editor
  * Added F12 dev tools
  * Ctrl-click and middle-click open tab in background

 -- Adrian <adrian@mxlinux.org>  Tue, 13 Jan 2026 21:55:54 -0500
