## mx-viewer 26.01.4

=== debian/changelog ===
mx-viewer (26.01.4) mx; urgency=medium

  * Add button to clear cookies and cache
  * Preserve cookies between sessions

 -- Adrian <adrian@mxlinux.org>  Fri, 16 Jan 2026 18:11:33 -0500
