=== debian/control ===
--- 
+++ 
@@ -2,15 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
-Build-Depends: debhelper-compat (= 13),
-               qt6-base-dev,
-               qt6-base-dev-tools,
-               qt6-tools-dev,
-               qt6-tools-dev-tools,
-               qt6-webengine-dev
+Build-Depends: debhelper-compat (=12), cmake (>= 3.16), ninja-build, qt6-base-dev, qt6-base-dev-tools, qt6-tools-dev, qt6-tools-dev-tools, qt6-webengine-dev
 Standards-Version: 3.9.8
-Homepage: https://github.com/AdrianTM/mx-viewer
-Vcs-Git: https://github.com/AdrianTM/mx-viewer.git
+Vcs-Git: https://github.com/AdrianTM/mx-viewer
 Vcs-Browser: https://github.com/AdrianTM/mx-viewer
 Rules-Requires-Root: no
